.wp-block-group > .mpw-policy {
    margin: 0;
}

.mpw-policy + .mpw-policy {
    padding-top: 3rem;
}
@media all and (min-width: 768px) {
    .mpw-policy + .mpw-policy {
        padding-top: 4rem;
    }
}
@media all and (min-width: 1024px) {
    .mpw-policy + .mpw-policy {
        padding-top: 3rem;
    }
}
@media all and (min-width: 1280px) {
    .mpw-policy + .mpw-policy {
        padding-top: 6rem;
    }
}

.mpw-policy + .mpw-policy:before {
    display: block;
    content: '';
    width: 100%;
    max-width: 1034px;
    height: 1px;
    background-color: var(--brand-gold);
    margin: 0 auto;
}

.mpw-policy + .mpw-policy > .container {
    margin-top: 3rem;
}
@media all and (min-width: 768px) {
    .mpw-policy + .mpw-policy > .container {
        margin-top: 4rem;
    }
}
@media all and (min-width: 1024px) {
    .mpw-policy + .mpw-policy > .container {
        margin-top: 3rem;
    }
}
@media all and (min-width: 1280px) {
    .mpw-policy + .mpw-policy > .container {
        margin-top: 6rem;
    }
}

.policy-column__image-wrap {
    aspect-ratio: 1.6;
    clip-path: polygon(
        30px 0,
        calc(100% - 30px) 0,
        100% 28px,
        100% calc(100% - 28px),
        calc(100% - 30px) 100%,
        30px 100%,
        0 calc(100% - 28px),
        0 28px
    );
}
@media all and (min-width: 1024px) {
    .policy-column__image-wrap {
        margin-top: 4rem;
    }
}

.policy-column__image-wrap img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.policy-column__text p + p {
    margin-top: 1.5rem;
}
